<?php 	
            include_once('../../config.php');  
  
  
          
        			if(isset($_POST['submit']))
        			{ 
        			    
        			        if(isset($_REQUEST['gp2'])) 
        			        {
                                $stmt=$conn->prepare("update UI__TxnFailUsersPay2 set UTR=:UTR,paidDateTime=:paidDateTime,status=1  where id=:id  ");  
                                $stmt->bindValue(':UTR', $_POST['Ctname'], PDO::PARAM_STR);
                                $stmt->bindValue(':paidDateTime', date("d-M-Y H:i"), PDO::PARAM_STR);  
                                $stmt->bindValue(':id', $_REQUEST['PyId'] , PDO::PARAM_STR);
                                $stmt->execute();   
        			        }else
        			        {
        			            
        			            $stmt=$conn->prepare("update UI__TxnFailUsers set UTR=:UTR,paidDateTime=:paidDateTime,status=1  where id=:id  ");  
                                $stmt->bindValue(':UTR', $_POST['Ctname'], PDO::PARAM_STR);
                                $stmt->bindValue(':paidDateTime', date("d-M-Y H:i"), PDO::PARAM_STR);  
                                $stmt->bindValue(':id', $_REQUEST['PyId'] , PDO::PARAM_STR);
                                $stmt->execute();   
        			        }
                            header("Location: payout-manage.php");   
                            die;  
        				 
        			} 

			$rst = mysql_query("select * from  admin where id=$_REQUEST[id]");
			$value  = mysql_fetch_object($rst);
			
		 
?>  
<?php  include ABS_PATH.'/admin/header.php';	?>  


 <script>
	$(function() {
		$( "#datepicker" ).datepicker(); 
	}); 
  
	$(document).ready(function()
	{   

	
	$("#product_frm").validate({
		
		errorElement:'div',
		rules:{ 
			city:{
				required:true				 
			} 
			
			
			
		},
		messages:{				
			 
			 city:{
				required:"Enter city name"				 
			} 
		}
	});


	});
 


</script>
		 
		 <div class="col-md-10">

	  			<div class="row">
	  				<div class="col-md-12">
	  					<div class="content-box-large">
							<div class="panel-heading">
								<div class="panel-title"> <h3> Update Status</h3></div>    
								 
								 
							</div>
							
							
			  				<div class="panel-body">    
			  					<form class="form-horizontal" role="form" method="post" enctype="multipart/form-data" id="product_frm"> 
							   	 <div class="form-group">
								    <label for="inputEmail3" class="col-sm-2 control-label">UTR/Commnet for UTR</label>
								    <div class="col-sm-6">
								      <input name="Ctname" class="form-control"   placeholder="UTR/Commnet for UTR"   required>
								    </div>
								 </div>
								 <hr>
								   
								  
								  <div class="form-group">
										<label for="inputEmail3" class="col-sm-2 control-label">Update</label>
										<div class="col-sm-10">
										  <input type="submit"    class="btn btn-primary"  name="submit" value="Update">
										</div>
								  </div>   
								</form>
								
								
							
			  				</div>
			  			</div>
	  				</div>
	  				 
	  			</div>

	  			 


	  		<!--  Page content -->
		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    